<div class="mlp-spacing-md"></div>
<div class="mlp-spacing-md"></div>
<ul class="list-group">
  <li class="list-group-item">
    <strong>Nome</strong>: <%= pop.name %>
  </li>
  <li class="list-group-item">
    <strong>Responsáveis (ITRAC)</strong>: <%= pop.accountablesFromITRAC %>
  </li>
  <li class="list-group-item">
    <strong>Responsáveis (MCTIC)</strong>: <%= pop.accountablesFromMCTIC %>
  </li>
  <li class="list-group-item">
    <strong>Data de Verificação</strong>: <%= pop.verifyDate %>
  </li>
  <li class="list-group-item">
    <strong>Observações</strong>: <%= pop.observations %>
  </li>
  <li class="list-group-item">
    <strong>Ações</strong>: <%= pop.actions %>
  </li>
</ul>
<div class="mlp-spacing-md"></div>
